Opened 7 years ago

Closed 7 years ago

#43958 closed defect (invalid)

Deprecate py-pywcs, py-vo, and py-asciitable

Reported by: robitaille@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 2.3.0
Keywords: Cc:
Port:

Description

The packages py-pywcs, py-vo, and py-asciitable have been deprecated and replaced by py-astropy. What is the procedure for removing packages from MacPorts? Is there a syntax to deprecate packages?

Change History (1)

comment:1 Changed 7 years ago by mf2k (Frank Schima)

Resolution: invalid
Status: newclosed

Trac is not for tech support. Ask on the Macports Developers mailing list instead.

Note: See TracTickets for help on using tickets.